Subject: Relative Brain Size

From: JP Bailhe <[email-masked]>
Date: 21 Mar 1995 07:38:18 GMT

It is said that of the three castes, workers have the largest 
brain as determined by brain to body ratio. I wonder, however, if 
this is correct. Queens are made large by the storage of huge 
numbers of eggs, sperm, and the acquisition of body mass to 
provide the energy necessary to lay a couple thousand eggs a day. 
Virgin Queens, for example, yet to be enlarged for reproduction, 
might then have a comparatively bigger brain than workers. Does 
anybody know whether this has ever been examined and if so, do 
workers still come out with larger brains?

Jacques Bailhe, [email-masked]

-- 
JP Bailhe  [email-masked]